Bug 923601 - Please update docbook-style-xsl to 1.77 in F17
Summary: Please update docbook-style-xsl to 1.77 in F17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docbook-style-xsl
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-20 07:41 UTC by Ruediger Landmann
Modified: 2013-04-07 00:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-07 00:41:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Ruediger Landmann 2013-03-20 07:41:26 UTC
Hi; can we please get version 1.77 available in Fedora 17? We need the updated version to finally ship up-to-date Publican (3.1) for this release.

Cheers
Rudi

Comment 1 Ondrej Vasik 2013-03-20 07:56:16 UTC
Would you prefer 1.77 or the latest greatest 1.78.1 I just built in Rawhide?

Comment 2 Ruediger Landmann 2013-03-20 23:04:50 UTC
1.78.1 would be even better :) Thanks :)

Comment 3 Fedora Update System 2013-03-21 09:38:08 UTC
docbook-style-xsl-1.78.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/docbook-style-xsl-1.78.1-1.fc18

Comment 4 Fedora Update System 2013-03-21 09:45:45 UTC
docbook-style-xsl-1.78.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/docbook-style-xsl-1.78.1-1.fc17

Comment 5 Fedora Update System 2013-03-22 00:03:58 UTC
Package docbook-style-xsl-1.78.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing docbook-style-xsl-1.78.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4147/docbook-style-xsl-1.78.1-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-07 00:41:55 UTC
docbook-style-xsl-1.78.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-07 00:44:03 UTC
docbook-style-xsl-1.78.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.